<div class="content-header row">
  <div class="content-header-left col-md-9 col-12 mb-2">
    <div class="row breadcrumbs-top">
      <div class="col-12">
        <h2 class="content-header-title float-left mb-0">Liste des Reglements</h2>
      
      </div>
    </div>
  </div>
  <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
    <div class="form-group breadcrum-right">
      <div class="dropdown">
        <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
        <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
      </div>
    </div>
  </div>
</div>
<section id="data-thumb-view" class="data-thumb-view-header">
  <div class="row">
      <div class="col-12">
          <div class="card">
              <div class="card-header">
                  <h4 class="card-title"></h4>
              </div>
              <div class="card-content">

                  <div class="card-body card-dashboard">

                      <div class="table-responsive">
                        <a  href="create_reglement" class="btn mr-1 mb-1 btn-outline-primary btn-sm waves-effect waves-light" style=" margin-left: 2px;">Nouveau reglement</a>

                          <table class="table zero-configuration table-striped" >
                            <thead>
                              <tr> 
                                <th>MODE DE REGLEMENT</th>
                                <th>MONTANTT</th>
                                <th>DATE DE REGLEMENT</th>
                                <th>ACTION</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <td class="product-category">Mode1</td>
                                <td class="product-category">2500</td>
                                <td class="product-name">14/02/2020</td>
                                <td class="product-action">
                                  
                      
                                  <div class="dropdown">
                                   <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                   <div class="dropdown-menu dropdown-menu-right">
                                    <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-modifier"><i class="feather icon-edit" style="color:blue;"></i>Modifier</a>
                       
                                     <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                   </div>
                                 </div>
                            
                                 </td>
                              </tr>
                            
                              <tr>
                                <td class="product-category">Mode2</td>
                                <td class="product-category">2500</td>
                                <td class="product-name">14/02/2020</td>
                                <td class="product-action">
                                  
                      
                                  <div class="dropdown">
                                   <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                   <div class="dropdown-menu dropdown-menu-right">
                                    <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-modifier"><i class="feather icon-edit" style="color:blue;"></i>Modifier</a>
                       
                                     <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                   </div>
                                 </div>
                                 
                                 </td>
                              </tr>
                        
                                   </tbody>
                              
                          </table>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <!-- dataTable ends -->

  <!-- add new sidebar starts -->
  <div class="modal modal-danger fade" id="modal-danger2">
    <div class="modal-dialog " role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title" id="myModalLabel4">Suppression Reglement</h4>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">
          <p>
          Voulez vous supprimer Reglement 1
          </p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-primary waves-effect waves-light" data-dismiss="modal">Supprimer</button>
        </div>
      
      </div>
      <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
  </div>
  <!-- add new sidebar ends -->
</section>


<div class="modal modal-danger fade" id="modal-modifier">
  <div class="modal-dialog " role="document">
    <div class="modal-content" style="width:700px">
      <div class="modal-header">
        <h4 class="modal-title" id="myModalLabel4">Modifier reglement </h4>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">×</span>
        </button>
      </div>
      <div class="modal-body">
        
        
          
       
        
        
        
                          <div class="card-body">
                            <form class="form form-horizontal">
                              <div class="form-body">
                                  <div class="row">
                                      
                                      
                                      
                                      <div class="col-12">
                                          <div class="form-group row">
                                              <div class="col-md-4">
                                                <span>Mode de Reglement:</span>
                                               </div>
                                              <div class="col-md-8">
                                                  <select class="form-control">
                                                    <option></option>
                                                    <option>Chéque</option>
                                                    <option>Viremenet</option>
                                                    <option>Prelevement automatique</option>
                                                  </select>
                                              </div>
                                          </div>
                                      </div>
                                      <div class="col-12">
                                        <div class="form-group row">
                                            <div class="col-md-4">
                                              <span>Quittance:</span>
                                             </div>
                                            <div class="col-md-8">
                                                <select class="form-control">
                                                  <option>Choisir quittance</option>
                                                  <option>quittance1</option>
                                                  <option>quittance2</option>
                                                  <option>quittance3</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
        
                                    <div class="col-12">
                                      <div class="form-group row">
                                          <div class="col-md-4">
                                           <span>Montant</span>
                                          </div>
                                          <div class="col-md-8">
                                              <input type="number" id="first-name" class="form-control" name="fname" placeholder="Montant" >
                                          </div>
                                      </div>
                                  </div>
        
                                      <div class="col-12">
                                        <div class="form-group row">
                                            <div class="col-md-4">
                                             <span>Date de Reglement </span>
                                            </div>
                                            <div class="col-md-8">
                                                <input type="Date" id="first-name" class="form-control" name="fname" placeholder="Date de reclamation">
                                            </div>
                                        </div>
                                    </div>
        
                             
                                      
                                    
                                  </div>
                              </div>
                          </form>
                          </div>
                     
        
              
            
                     
              



      </div>
      <div class="modal-footer">
        <button type="submit" class="btn btn-primary glow mb-1 mb-sm-0 mr-0 mr-sm-1">Modifier Reglement</button>
      </div>
    
    </div>
    <!-- /.modal-content -->
  </div>
  <!-- /.modal-dialog -->
</div>